Subject: Test Message

From: Robert McComiskie <[email-masked]>
Date: Thu, 21 Nov 96 09:08:24 EST

I have not seen any activity here since joining. Is something amiss?
     
     Bob.
     
/********************************************************************* 
** Bob McComiskie                           Voice: 617-229-7021     ** 
** Senior Product Manager                   Fax:   617-229-7120     ** 
** Xionics Document Technologies, Inc.                              ** 
** 70 Blanchard Road                       [email-masked]  ** 
** Burlington, MA 01803 USA                http://www.xionics.com   ** 
*********************************************************************/